<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.text">
<module_version install_time="1226277688262" last="false" origin="installer" specification_version="6.21.1">
<file crc="235010905" name="config/ModuleAutoDeps/org-openide-text.xml"/>
<file crc="2663292131" name="config/Modules/org-openide-text.xml"/>
<file crc="1613374499" name="modules/org-openide-text.jar"/>
</module_version>
<module_version install_time="1234742140738" last="true" origin="NetBeans" specification_version="6.21.2">
<file crc="1727454595" name="modules/locale/org-openide-text_ja.jar"/>
<file crc="3108424608" name="modules/locale/org-openide-text_pt_BR.jar"/>
<file crc="2771220277" name="modules/locale/org-openide-text_zh_CN.jar"/>
<file crc="235010905" name="config/ModuleAutoDeps/org-openide-text.xml"/>
<file crc="823644457" name="config/Modules/org-openide-text.xml"/>
<file crc="914544888" name="modules/org-openide-text.jar"/>
</module_version>
</module>
